Subject: graphics program

From: <[email-masked]>
Date: Thu, 13 Jan 1994 11:54:03 -0800

Hello,

Several days agao, I was looking for graphics programs. I got several replies 
and would like to thank every person who gave me any suggestions.
Here are the responses that I received:
-------------------------------------------------------------------------------

Date: 10 Jan 1994 07:44:28 +0100
From: [email-masked] (BAYARD Francois)
Subject: Re:  looking for graphics
To: [email-masked]
Message-Id: <[email-masked]>
X-Envelope-To: [email-masked]
Content-Transfer-Encoding: 7BIT
Status: RO

try SYBYL sold by Tripos Ltd from St Louis

Francois BAYARD                  |  e-mail [email-masked]
                                 |  
COMS - CNRS                      |  tel    (+33) 72 44 53 21
CPE - ESCIL - Bat 308            |
43 Bd du 11 Novembre 1918        |  fax    (+33) 72 44 28 52
F-69616 VILLEURBANNE - FRANCE    |
--------------------------------------------------------------------------

Date: Sat, 8 Jan 1994 08:32:18 -0800
From: "(Antonio M. Marquez 455-7177)" <[email-masked]>
Message-Id: <[email-masked]>
To: [email-masked] (Non Receipt Notification Requested)
In-Reply-To: "from \"[email-masked]\"<[email-masked]>":
Subject: Re: looking for graphics
X-Mailer: ELM [version 2.4 PL21]
Content-Type: text
Content-Transfer-Encoding: 7BIT
Content-Length: 821
Status: RO

Powerful graphics programs available for RS6000 are:

gnuplot: distributed freely by the GNU software group
        allows for two- and three-dimension plots of functions
        and data sets.
t: Re: looking for graphics
X-Mailer: ELM [version 2.4 PL21]
Content-Type: text
Content-Transfer-Encoding: 7BIT
Content-Length: 821
Status: RO

Powerful graphics programs available for RS6000 are:

gnuplot: distributed freely by the GNU software group
        allows for two- and three-dimension plots of functions
        and data sets.
data explorer: distributed by IBM Corp. Yorktown Heights, NY
        (contact you IBM representative). Designed for the analysis and
        graphics representation of complex sets of data.

Chem-station: distributed by IBM Corp. Kingston, NY.
        Designed for the analysis and representation of molecular
        geometries, IR and RAMAN spectra and vibrational modes,
        electrostatic potentials, MO densities as well as total
        electronic densities and much more options.

These are the three most important graphics packages that
I use currently or have used on a RS6k.

Antonio M. Marquez
Dpt. of Physical Chemistry
University of Seville
41012 Sevilla (SPAIN)
----------------------------------------------------------------------

Date: Fri, 7 Jan 1994 19:24:28 -0500
From: [email-masked] (Joe M Leonard)
Content-Identifier: Re: looking f...
Content-Identifier: Re: looking f...
e three most important graphics packages that
I use currently or have used on a RS6k.

Antonio M. Marquez
Dpt. of Physical Chemistry
University of Seville
41012 Sevilla (SPAIN)
----------------------------------------------------------------------

Date: Fri, 7 Jan 1994 19:24:28 -0500
From: [email-masked] (Joe M Leonard)
Content-Identifier: Re: looking f...
Content-Identifier: Re: looking f...
Message-Id: <[email-masked]>
To: [email-masked]
Subject: Re:  looking for graphics
Status: RO

Are you looking for numerical or chemical graphics software?  If it's
the former, I can't think of much other than AVS, Explorer, DataExplorer
and the like.  If it's chemical, perhaps Spartan or one of the many other
packages can help...

Joe
-------------------------------------------------------------------------
Date: 10 Jan 94 10:26:00 WET
From: JEREMY WALTON <[email-masked]>
Subject: RE: looking for graphics
To: sienny <[email-masked]>
Status: RO

Hi Sienny,

Regarding your request for graphics software, you may be interested to know
that we're currently porting IRIS Explorer to the RS/6000.  This is a powerful
visualisation package which has been used by many workers for the display of
chemistry and molecular data.  Two papers on its use in the latter area are 
alg-grp.co.uk>
Subject: RE: looking for graphics
To: sienny <[email-masked]>
Status: RO

Hi Sienny,

Regarding your request for graphics software, you may be interested to know
that we're currently porting IRIS Explorer to the RS/6000.  This is a powerful
visualisation package which has been used by many workers for the display of
chemistry and molecular data.  Two papers on its use in the latter area are 
currently in press at J. Mol. Graphics.  The following gives some general
information about IRIS Explorer, but if you would like more specific
information, I'd be happy to provide it.

Cheers,

Jeremy

-------------------------------------------------------------------------------
-
|  Jeremy Walton                                   [email-masked]     
|
|  The Numerical Algorithms Group Ltd, Oxford, UK  [email-masked]           
|
|                                                  Tel: +44 865 511245         
|
|                                                  Fax: +44 865 310139         
|
-------------------------------------------------------------------------------
-

Introduction to IRIS Explorer
~~~~~~~~~~~~~~~~~~~~~~~~~~~~
|                                                  Tel: +44 865 511245         
|
|                                                  Fax: +44 865 310139         
|
-------------------------------------------------------------------------------
-

Introduction to IRIS Explorer
~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Jeremy Walton 
The Numerical Algorithms Group Ltd, Oxford, UK 

What is IRIS Explorer?
~~~~~~~~~~~~~~~~~~~~~

IRIS Explorer was originally developed by Silicon Graphics for their
workstations.  It is a modular visualisation environment - you create your
application interactively by connecting modules together using a point-and
-click interface.  IRIS Explorer comes with about 150 modules (more are
available) which perform tasks such as reading in data, filtering it,
transforming it; creating graphical objects like line graphs, histograms,
contours, surfaces, isosurfaces, volumes, vector plots, etc; and displaying
them together in a window with full 3D interaction.  A number of modules are
built using Silicon Graphics' ImageVision library, and provide a large amount
of image processing functionality.

You can create your own modules to read or translate data using a
point-and-click tool called the DataScribe, or use the Module Builder - 
another tool bundled with the system - to transforom your existing routines
(in the form of C, C++ or FORTRAN source, or even as pure executables) into
modules for use from within IRIS Explorer.  Finally, IRIS Explorer provides
the application developer with the ability to customise the look and feel of 
raphical objects like line graphs, histograms,
contours, surfaces, isosurfaces, volumes, vector plots, etc; and displaying
them together in a window with full 3D interaction.  A number of modules are
built using Silicon Graphics' ImageVision library, and provide a large amount
of image processing functionality.

You can create your own modules to read or translate data using a
point-and-click tool called the DataScribe, or use the Module Builder - 
another tool bundled with the system - to transforom your existing routines
(in the form of C, C++ or FORTRAN source, or even as pure executables) into
modules for use from within IRIS Explorer.  Finally, IRIS Explorer provides
the application developer with the ability to customise the look and feel of 
 your existing routines
(in the form of C, C++ or FORTRAN source, or even as pure executables) into
modules for use from within IRIS Explorer.  Finally, IRIS Explorer provides
the application developer with the ability to customise the look and feel of 
the application before handing it over to the end-user.

Last year, Silicon Graphics licenced IRIS Explorer to NAG, who are currently
porting it to Sun, HP, IBM and DEC platforms.  The Sun port is available now;
the others will follow soon.  Please contact the IRIS Explorer Centers (see 
below) for details of availability and pricing.

The IRIS Explorer Centers
~~~~~~~~~~~~~~~~~~~~~~~~

NAG has also set up and is managing two IRIS Explorer Centers:

IRIS Explorer Center (Europe)           IRIS Explorer Center (North America)
PO Box 50                               1400 Opus Place, Suite 200 
Oxford OX2 8JU                          Downers Grove IL 60551-5702
UK                                      USA

Tel:   +44 (0)865 516377                Tel:   +1 708 971 2367 
Fax:   +44 (0)865 516388                Fax:   +1 708 971 2706 
email: [email-masked]               email: [email-masked]

These act as sources of information for users, developers and porters of IRIS 
Explorer, and also sell IRIS Explorer on behalf of the various suppliers.  
Explorer Center (North America)
PO Box 50                               1400 Opus Place, Suite 200 
Oxford OX2 8JU                          Downers Grove IL 60551-5702
UK                                      USA

Tel:   +44 (0)865 516377                Tel:   +1 708 971 2367 
Fax:   +44 (0)865 516388                Fax:   +1 708 971 2706 
email: [email-masked]               email: [email-masked]

These act as sources of information for users, developers and porters of IRIS 
Explorer, and also sell IRIS Explorer on behalf of the various suppliers.  
 sell IRIS Explorer on behalf of the various suppliers.  
There is a user group (meetings in 1993 were held at SIGGRAPH in Anaheim, 
and at Eurographics '93 in Barcelona), an Internet newsgroup 
(comp.graphics.explorer) and ftp sites where modules have been contributed 
for everyone's use.

IRIS Explorer Center gopher access    
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

More information on all aspects of IRIS Explorer is available from the IRIS 
Explorer Center gopher server:

Gopher Name=IRIS Explorer Center Bulletin Board
Type=1
Path=1/visual/IE/iecbb
Host=nags2.nag.co.uk    [at 192.156.217.7]
Port=70

For sites not able to connect to NAG over the Internet a dial-in capability
is provided.  Set your modem to 1200 baud, 7 bit, even parity and call on
+44 (0)865 56169.  The login name is GOPHER and there is no password.  This
will connect to the NAG Gopher from which it is possible to connect to the 
IRIS Explorer Center gopher server (under Visualisation Software, IRIS 
Explorer). At present, only one line is provided for this form of access.
ost=nags2.nag.co.uk    [at 192.156.217.7]
Port=70

For sites not able to connect to NAG over the Internet a dial-in capability
is provided.  Set your modem to 1200 baud, 7 bit, even parity and call on
+44 (0)865 56169.  The login name is GOPHER and there is no password.  This
will connect to the NAG Gopher from which it is possible to connect to the 
IRIS Explorer Center gopher server (under Visualisation Software, IRIS 
Explorer). At present, only one line is provided for this form of access.

--------------------------------------------------------------------------

Message-Id: <[email-masked]>
Subject: looking for graphics
To: [email-masked]
Date: Mon, 10 Jan 1994 12:41:12 +0100 (MET)
X-Mailer: ELM [version 2.4 PL23]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Content-Length: 368       
Status: RO

Consider AVS (Application Visualization System) form AVS (Advanced Visual
Systems) (e-mail [email-masked] or [email-masked], extensive info at
[email-masked]) or IBM Data Explorer as universal packages.

Best regards
-- 
Krzysztof (Chris) S. Nowinski     
Inst. of Applied Math.
Warsaw University
Banacha 2 Warsaw, Poland
vs.com or [email-masked], extensive info at
[email-masked]) or IBM Data Explorer as universal packages.

Best regards
-- 
Krzysztof (Chris) S. Nowinski     
Inst. of Applied Math.
Warsaw University
Banacha 2 Warsaw, Poland
ph (48)(2)6583236
[email-masked]
-----------------------------------------------------------------------------
Date: Mon, 10 Jan 1994 09:50:54 -0500 (EST)
From: "DR. DOUGLAS A. SMITH, UNIVERSITY OF TOLEDO" <[email-masked]>
Subject: Re: looking for graphics
To: [email-masked]
Message-Id: <[email-masked]>
X-Envelope-To: [email-masked]
X-Vms-To: IN%"[email-masked]"
Mime-Version: 1.0
Content-Transfer-Encoding: 7BIT
Status: RO

                        The AVS Chemistry Viewer
                               Version 1.5
                    Price list current as of 12/1/93
                                    
      The AVS Chemistry Viewer is now marketed and supported by DASGroup
of  Toledo, OH.  Until Q2/1994, tapes will still be distributed  through
Molecular  Simulations, Inc. (MSI).  Prices for all platforms,  includes
technical  support  (some  restrictions  apply,  see  platform  specific
notes), maintenence releases, and upgrades for one year.  Current prices
and availability for a single license on a single workstation are:
                        The AVS Chemistry Viewer
                               Version 1.5
                    Price list current as of 12/1/93
                                    
      The AVS Chemistry Viewer is now marketed and supported by DASGroup
of  Toledo, OH.  Until Q2/1994, tapes will still be distributed  through
Molecular  Simulations, Inc. (MSI).  Prices for all platforms,  includes
technical  support  (some  restrictions  apply,  see  platform  specific
notes), maintenence releases, and upgrades for one year.  Current prices
and availability for a single license on a single workstation are:
nd upgrades for one year.  Current prices
and availability for a single license on a single workstation are:

       Commercial license, single machine          $5000
       U.S. Government agency                      $2500
       Academic                                     $500
       Additional 1 year maintenance, commercial   $1000
       Additional 1 year maintenance, 
                gov. and academic                   $500
     
          HP 9000/700 series:  HP-UX 8.07 or greater; HP-UX 9.01 strongly
       preferred due to many bugs in HP-UX 8.07.  Distributed on 4 mm tapes.
     
          SGI (all platforms):  IRIX 4.0.5 or greater.  Distributed on QIC
       tapes.
     
          IBM RS/6000 (all current platforms; not tested on newer platforms,
       especially PowerPC models):  AIX 3.2 or greater.  Distributed on QIC
       tapes.
     
          DECStation 5000/PGX Turbo:  Ultrix 4.2A.  Distributed on TK50
       tapes.1*
     
          Titan 3000 (P3/G3):  Titan OS 4.2.  Distributed on QIC tapes.2*
     
          Sun SPARCStation 2:  SunOS 4.1.3.  Distributed on QIC tapes.3
all platforms):  IRIX 4.0.5 or greater.  Distributed on QIC
       tapes.
     
          IBM RS/6000 (all current platforms; not tested on newer platforms,
       especially PowerPC models):  AIX 3.2 or greater.  Distributed on QIC
       tapes.
     
          DECStation 5000/PGX Turbo:  Ultrix 4.2A.  Distributed on TK50
       tapes.1*
     
          Titan 3000 (P3/G3):  Titan OS 4.2.  Distributed on QIC tapes.2*
     
          Sun SPARCStation 2:  SunOS 4.1.3.  Distributed on QIC tapes.3
User training courses are available.  Custom development of tools is also
available.

                     For more information, contact:
                            Douglas A. Smith
                                DASGroup
                           3807 Elmhurst Road
                          Toledo, OH 43613-4209
                                    
               voice     (419)537-2116  fax  (419)537-4033
                   email     [email-masked]
_______________________________

1   The Chem Viewer is not compatible with ULTRIX version 4.3 or higher.
Technical  support  is limited to non-hardware and non-operating  system
specific problems.
2   The  Chem  Viewer has not been tested with operating systems  higher
than version 4.2.  Technical support is limited to non-hardware and non-
operating system specific problems.
3   The  Chem Viewer has not yet been tested with the Solaris  operating
system.
*   Support for this platform is not anticipated past Q2/1994.  Migration
1   The Chem Viewer is not compatible with ULTRIX version 4.3 or higher.
Technical  support  is limited to non-hardware and non-operating  system
specific problems.
2   The  Chem  Viewer has not been tested with operating systems  higher
than version 4.2.  Technical support is limited to non-hardware and non-
operating system specific problems.
3   The  Chem Viewer has not yet been tested with the Solaris  operating
system.
*   Support for this platform is not anticipated past Q2/1994.  Migration
pathways  will  be provided to purchasers of the Chem  Viewer  for  this
platform.

=====================================================================
FOR IMMEDIATE RELEASE

DASGROUP  AND  MOLECULAR SIMULATIONS SIGN  AVS  CHEMISTRY  VIEWER
DEVELOPMENT AND MARKETING AGREEMENT

Burlington, MA, December 20, 1993 -- DASGroup of Toledo,  OH  and
Molecular  Simulations  Inc.  (MSI)  announced  that  they   have
finalized  an  agreement  under  which  DASGroup  will  undertake
scientific development, technical support, marketing and sales of
the  AVS Chemistry Viewer, a program for the visualization of the
results of computational chemistry calculations.
      Under the terms of the agreement, DASGroup will immediately
begin marketing and sales efforts of the product throughout  most
of  the world. Teijin Molecular Simulations Inc. (TMSI), a  joint
venture of MSI and Teijin Limited, will continue as the exclusive
distributor of AVS Chemistry Viewer in the Far East. In addition,
DASGroup  will  immediately take over  scientific  and  technical
development and worldwide support of the Chemistry Viewer.
      "The Chemistry Viewer is an excellent, extensible tool  for
visualization  of  computational  chemistry  input  and   output,
 technical support, marketing and sales of
the  AVS Chemistry Viewer, a program for the visualization of the
results of computational chemistry calculations.
      Under the terms of the agreement, DASGroup will immediately
begin marketing and sales efforts of the product throughout  most
of  the world. Teijin Molecular Simulations Inc. (TMSI), a  joint
venture of MSI and Teijin Limited, will continue as the exclusive
distributor of AVS Chemistry Viewer in the Far East. In addition,
DASGroup  will  immediately take over  scientific  and  technical
development and worldwide support of the Chemistry Viewer.
      "The Chemistry Viewer is an excellent, extensible tool  for
visualization  of  computational  chemistry  input  and   output,
mmediately take over  scientific  and  technical
development and worldwide support of the Chemistry Viewer.
      "The Chemistry Viewer is an excellent, extensible tool  for
visualization  of  computational  chemistry  input  and   output,
analysis of results, and transfer of information between  various
programs,"  said Dr. Douglas A Smith, President of DASGroup.  "We
plan  to  enhance and extend the Chemistry Viewer to  be  a  user
friendly  graphical interface to as many computational  chemistry
programs  as possible over the next year, including programs  for
quantum mechanics, molecular mechanics and dynamics, Monte  Carlo
and  FEP,  crystallography and more. Protein display and analysis
tools are high on our list of priorities as well."
      "MSI  is delighted that it has found an excellent home  for
the  continued development and distribution of the AVS  Chemistry
Viewer  product," said Michael J. Savage, President  and  CEO  of
MSI.  "This  arrangement  will  allow  MSI  to  focus  additional
resources on the continued development of computational chemistry
applications within MSI's own development environment".

Founded  in  1984, Molecular Simulations Inc. is a privately-held
company  with  yearly revenues in excess of  $20  million.  MSI's
products enable scientists to predict the behavior and properties
of organic and inorganic materials through molecular modeling,  a
technique that simulates and visualizes materials at an atomistic
level.  Companies  and academicians around the world  have  found
that  simulation technology can help increase the efficiency  and
productivity   of   research,  development,   and   manufacturing
processes    in   industries   as   diverse   as   biotechnology,
 well."
      "MSI  is delighted that it has found an excellent home  for
the  continued development and distribution of the AVS  Chemistry
Viewer  product," said Michael J. Savage, President  and  CEO  of
MSI.  "This  arrangement  will  allow  MSI  to  focus  additional
resources on the continued development of computational chemistry
applications within MSI's own development environment".

Founded  in  1984, Molecular Simulations Inc. is a privately-held
company  with  yearly revenues in excess of  $20  million.  MSI's
products enable scientists to predict the behavior and properties
of organic and inorganic materials through molecular modeling,  a
technique that simulates and visualizes materials at an atomistic
level.  Companies  and academicians around the world  have  found
that  simulation technology can help increase the efficiency  and
productivity   of   research,  development,   and   manufacturing
processes    in   industries   as   diverse   as   biotechnology,
 $20  million.  MSI's
products enable scientists to predict the behavior and properties
of organic and inorganic materials through molecular modeling,  a
technique that simulates and visualizes materials at an atomistic
level.  Companies  and academicians around the world  have  found
that  simulation technology can help increase the efficiency  and
productivity   of   research,  development,   and   manufacturing
processes    in   industries   as   diverse   as   biotechnology,
pharmaceuticals,  agriculture/food  processing,   and   materials
sciences. The company has the world's largest installed  base  of
licensed  applications  and  the  industry's  broadest  line   of
modeling  and  visualization software. MSI develops products  for
many  major  workstations  and  scientific  computing  platforms.
Headquartered  in Burlington, MA, the company has  130  employees
worldwide.

DASGroup,  founded  in  1992, is a privately-held  company  which
specializes  in  molecular modeling and computational  chemistry,
both  products  and  applications. The company performs  contract
research and development in a variety of areas and sells products
including software for visualization.

DASGROUP CONTACT:
Douglas A. Smith, Ph.D.
President
DASGroup

voice:  419-537-2116 or
        419-472-9160
fax:    419-537-4033
eling and computational  chemistry,
both  products  and  applications. The company performs  contract
research and development in a variety of areas and sells products
including software for visualization.

DASGROUP CONTACT:
Douglas A. Smith, Ph.D.
President
DASGroup

voice:  419-537-2116 or
        419-472-9160
fax:    419-537-4033
email:  [email-masked]

mailing address:  3807 Elmhurst Road
                  Toledo, OH  43613-4209

MSI CONTACT:
Steve Herbert, VP Marketing
(617) 229-9800
------------------------------------------------------------------

Date: Mon, 10 Jan 1994 09:52:12 -0500 (EST)
From: "DR. DOUGLAS A. SMITH, UNIVERSITY OF TOLEDO" <[email-masked]>
Subject: Re: looking for graphics
To: [email-masked]
Message-Id: <[email-masked]>
X-Envelope-To: [email-masked]
X-Vms-To: IN%"[email-masked]"
Mime-Version: 1.0
Content-Transfer-Encoding: 7BIT
Status: RO

If you will send me your US mail address, I will send you more information on
the AVS Chemistry Viewer, including details of its abilities.

r.lbl.gov
Message-Id: <[email-masked]>
X-Envelope-To: [email-masked]
X-Vms-To: IN%"[email-masked]"
Mime-Version: 1.0
Content-Transfer-Encoding: 7BIT
Status: RO

If you will send me your US mail address, I will send you more information on
the AVS Chemistry Viewer, including details of its abilities.

Doug
Douglas A. Smith, Ph.D.
President
DASGroup

voice:  419-537-2116 or
        419-472-9160
fax:    419-537-4033
email:  [email-masked]

mailing address:  3807 Elmhurst Road
                  Toledo, OH  43613-4209

---------------------------------------------------------------------------